Bug 1005511 - AttributeError: 'Builder' object has no attribute '_error_label'
AttributeError: 'Builder' object has no attribute '_error_label'
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vratislav Podzimek
Fedora Extras Quality Assurance
abrt_hash:e0da2948345eb4d1cee92c69a85...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-07 16:07 EDT by L.L.Robinson
Modified: 2013-09-18 22:40 EDT (History)
8 users (show)

See Also:
Fixed In Version: anaconda-20.17-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-18 22:40:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: anaconda-tb (725.62 KB, text/plain)
2013-09-07 16:07 EDT, L.L.Robinson
no flags Details
File: anaconda.log (29.61 KB, text/plain)
2013-09-07 16:07 EDT, L.L.Robinson
no flags Details
File: environ (441 bytes, text/plain)
2013-09-07 16:08 EDT, L.L.Robinson
no flags Details
File: lsblk_output (1.09 KB, text/plain)
2013-09-07 16:08 EDT, L.L.Robinson
no flags Details
File: nmcli_dev_list (4.35 KB, text/plain)
2013-09-07 16:08 EDT, L.L.Robinson
no flags Details
File: os_info (281 bytes, text/plain)
2013-09-07 16:08 EDT, L.L.Robinson
no flags Details
File: program.log (16.67 KB, text/plain)
2013-09-07 16:08 EDT, L.L.Robinson
no flags Details
File: storage.log (120.24 KB, text/plain)
2013-09-07 16:08 EDT, L.L.Robinson
no flags Details
File: syslog (62.76 KB, text/plain)
2013-09-07 16:08 EDT, L.L.Robinson
no flags Details
File: ifcfg.log (567 bytes, text/plain)
2013-09-07 16:08 EDT, L.L.Robinson
no flags Details
File: packaging.log (347.79 KB, text/plain)
2013-09-07 16:08 EDT, L.L.Robinson
no flags Details

  None (edit)
Description L.L.Robinson 2013-09-07 16:07:45 EDT
Description of problem:
Was looking at disk partitioning, not sure what caused the issue

Version-Release number of selected component:
anaconda-20.10-1

The following was filed automatically by anaconda:
anaconda 20.10-1 exception report
Traceback (most recent call first):
  File "/usr/lib64/python2.7/site-packages/pyanaconda/ui/gui/spokes/custom.py", line 552, in on_save_clicked
    self.builder._error_label.set_text("")
AttributeError: 'Builder' object has no attribute '_error_label'

Additional info:
cmdline:        /usr/bin/python  /sbin/anaconda
cmdline_file:   initrd=initrd.img inst.stage2=hd:LABEL=Fedora\x2020-Alpha-TC4\x20x86_64 quiet BOOT_IMAGE=vmlinuz 
executable:     /sbin/anaconda
hashmarkername: anaconda
kernel:         3.11.0-3.fc20.x86_64
product:        Fedora
release:        Cannot get release name.
type:           anaconda
version:        20-Alpha-TC4
Comment 1 L.L.Robinson 2013-09-07 16:07:54 EDT
Created attachment 795209 [details]
File: anaconda-tb
Comment 2 L.L.Robinson 2013-09-07 16:07:58 EDT
Created attachment 795210 [details]
File: anaconda.log
Comment 3 L.L.Robinson 2013-09-07 16:08:01 EDT
Created attachment 795211 [details]
File: environ
Comment 4 L.L.Robinson 2013-09-07 16:08:05 EDT
Created attachment 795212 [details]
File: lsblk_output
Comment 5 L.L.Robinson 2013-09-07 16:08:08 EDT
Created attachment 795213 [details]
File: nmcli_dev_list
Comment 6 L.L.Robinson 2013-09-07 16:08:12 EDT
Created attachment 795214 [details]
File: os_info
Comment 7 L.L.Robinson 2013-09-07 16:08:16 EDT
Created attachment 795215 [details]
File: program.log
Comment 8 L.L.Robinson 2013-09-07 16:08:20 EDT
Created attachment 795216 [details]
File: storage.log
Comment 9 L.L.Robinson 2013-09-07 16:08:25 EDT
Created attachment 795217 [details]
File: syslog
Comment 10 L.L.Robinson 2013-09-07 16:08:28 EDT
Created attachment 795218 [details]
File: ifcfg.log
Comment 11 L.L.Robinson 2013-09-07 16:08:33 EDT
Created attachment 795219 [details]
File: packaging.log
Comment 12 Fedora Update System 2013-09-10 15:48:14 EDT
anaconda-20.14-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.14-1.fc20
Comment 13 Fedora Update System 2013-09-11 12:57:12 EDT
Package anaconda-20.14-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-20.14-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16409/anaconda-20.14-1.fc20
then log in and leave karma (feedback).
Comment 14 Fedora Update System 2013-09-11 21:03:07 EDT
anaconda-20.15-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.15-1.fc20
Comment 15 Fedora Update System 2013-09-13 21:04:58 EDT
anaconda-20.16-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.16-1.fc20
Comment 16 Fedora Update System 2013-09-16 13:47:52 EDT
anaconda-20.17-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.17-1.fc20
Comment 17 Fedora Update System 2013-09-18 22:40:40 EDT
anaconda-20.17-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.